<?xml version="1.0" standalone="yes"?>
<!DOCTYPE BACKUP [
<!ELEMENT BACKUP (CALENDAR?, CONTACTS?, MESSAGES?, BOOKMARKS?, FULL?)>
<!ATTLIST BACKUP Version CDATA "1.0">
<!ELEMENT CALENDAR (INCLUDE | INCLUDEATOMIC | EXCLUDE)+>
<!ELEMENT CONTACTS (INCLUDE | INCLUDEATOMIC | EXCLUDE)+>
<!ELEMENT MESSAGES (INCLUDE | INCLUDEATOMIC | EXCLUDE)+>
<!ELEMENT BOOKMARKS (INCLUDE | INCLUDEATOMIC | EXCLUDE)+>
<!ELEMENT FULL (INCLUDE | INCLUDEATOMIC | EXCLUDE)+>
<!ELEMENT INCLUDE (FOLDER | FILE)+>
<!ELEMENT INCLUDEATOMIC (FOLDER | FILE)+>
<!ELEMENT EXCLUDE (FOLDER | FILE)+>
<!ELEMENT FOLDER (#PCDATA)>
<!ELEMENT FILE (#PCDATA)>
]>

<BACKUP Version="1.0">

	<!-- Catalina backup.xml file 14.06.2004 refined from the daily build version-->

<CALENDAR>
	<INCLUDE>
		<FILE>C:\System\Data\Calendar</FILE> <!-- Calendar database -->
		<FILE>C:\System\Shareddata\1000599E.ini</FILE> <!-- Calendar default view -->
		<FILE>C:\System\Shareddata\10005901.ini</FILE> <!-- Calendar default view -->		
	</INCLUDE>
</CALENDAR>

<CONTACTS>
	<INCLUDE>
		<FILE>C:\System\Data\contacts.cdb</FILE> <!-- Contants database -->
		<FILE>C:\System\Data\wpcontext.db</FILE> <!-- Presence Enhanced Contacts data -->
		<FILE>C:\System\Data\cntmodel.ini</FILE> <!-- Contacts settings -->
		<FILE>C:\System\Shareddata\101f4cce.ini</FILE>  <!-- This file is used for the Name -->
								<!-- Ordering Settings in Contacts -->
		<FILE>C:\System\Shareddata\101f467c.ini</FILE> <!-- Presence Settings -->
	</INCLUDE>
</CONTACTS>

<MESSAGES>
	<INCLUDEATOMIC> <!-- in restore current messages data is deleted and replaced with restore contents -->
		<FOLDER>C:\System\Mail\ </FOLDER> 
	</INCLUDEATOMIC>
</MESSAGES>

<BOOKMARKS> 
	<INCLUDE>
		<FILE>C:\System\Data\Bookmarks1.db</FILE> <!-- Browser bookmarks -->
	</INCLUDE>
</BOOKMARKS>

<FULL> 

	<INCLUDE> 
		<FOLDER>C:\</FOLDER>  
			<!-- all from C is included in FULL backup except the ones specifically excluded below -->
		<FOLDER>E:\</FOLDER>  
			<!-- all from C is included in FULL backup except the ones specifically excluded below -->
		
			<!-- All non visible folders must be included with absolute path -->
		<FOLDER>C:\System\</FOLDER>
		<FOLDER>E:\System\</FOLDER>
	</INCLUDE>
	
	<INCLUDEATOMIC> <!-- needs to be included as atomic also in case of FULL backup restore -->
		<FOLDER>C:\System\Mail\</FOLDER>
	</INCLUDEATOMIC>
	<EXCLUDE> 
		<FOLDER>D:\</FOLDER> 

		<FILE>C:\System\Backup.xml</FILE> <!-- not backing up the Backup.xml file itself -->

		<FILE>C:\System\Data\voucherdb</FILE> <!-- mcommerce data -->

		<FILE>C:\System\Data\rightsdb.dat</FILE> <!-- DRM related, needs to be excluded -->

		<FILE>C:\System\Shareddata\reserve.bin</FILE> 

		<FILE>C:\System\Data\unipertar.tmp</FILE> <!-- DRM tmp file -->

		<FOLDER>C:\System\Temp\</FOLDER> <!-- No known files under Temp that need to be included -->
	</EXCLUDE>
</FULL>
</BACKUP>
